@font-face {
	font-family: 'CandlescriptDemoVersion';
	src: url('../fonts/CandlescriptDemoVersion.eot?#iefix') format('embedded-opentype'), url('../fonts/CandlescriptDemoVersion.otf') format('opentype'), url('../fonts/CandlescriptDemoVersion.woff') format('woff'), url('../fonts/CandlescriptDemoVersion.ttf') format('truetype'), url('../fonts/CandlescriptDemoVersion.svg#CandlescriptDemoVersion') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PetitaMedium';
	src: url('../fonts/PetitaMedium.eot?#iefix') format('embedded-opentype'), url('../fonts/PetitaMedium.woff') format('woff'), url('../fonts/PetitaMedium.ttf') format('truetype'), url('../fonts/PetitaMedium.svg#PetitaMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Light';
	src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Medium';
	src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Medium.woff') format('woff'), url('../fonts/Roboto-Medium.ttf') format('truetype'), url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'PetitaMedium';
	font-size: 18px;
	color: #333;
}
ol, ul {
	list-style: none;
}
a:hover, a:focus {
	text-decoration: none;
}
h1 {
	font-size: 42px;
	font-family: 'CandlescriptDemoVersion';
	margin-bottom: 15px;
	margin-top: 0px;
	color: #f20000;
}
h2 {
	font-size: 36px;
}
h3 {
	border-bottom: 5px solid #f20000;
	color: #f20000;
	display: inline-block;
	font-size: 32px;
	padding-right: 50px;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-top: 0;
}
h4 {
	font-size: 28px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 20px;
}
p {
	font-size: 18px;
}
.btn {
	background: #f20000;
	padding: 5px 50px;
	color: #fff;
	font-size: 20px;
	border-radius: 5px;
}
.btn:hover, .btn:focus, .btn.focus {
	color: #fff;
	text-decoration: none;
}
/* Start Header */

header {
	position: fixed;
	width: 100%;
	box-shadow: 0 0 5px #000;
	z-index: 99;
}
header .navbar-brand {
	position: absolute;
	left: 45%;
	top: 0;
	text-align: center;
	margin: auto;
}
header .navbar-toggle {
	z-index: 3;
}
header .navbar-brand img {
	display: inline-block;
}
header .navbar-default {
	background-color: #fff;
	border-color: transparent;
	z-index: 1;
	margin-bottom: 0;
}
header .navbar-nav > li > a {
	padding: 20px;
}
header .navbar-default .navbar-nav > li > a {
	color: #f20000;
	text-transform: uppercase;
	font-family: 'PetitaMedium';
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #555;
	background-color: transparent;
}
.read_more {
	background: #f20000 none repeat scroll 0 0;
	color: #fff;
	display: block;
	margin-top: 10px;
	padding: 5px;
	text-align: center;
	width: 110px;
}
.read_more:hover {
	color: #fff;
}
/* End Header */

/* Start Slider */
.homeslider {
	padding-top: 62px;
}
.showcaseSlider.flexslider .slides > li {
	position: relative;
}
.slider_caption {
	left: 5%;
	max-width: 760px;
	position: absolute;
	top: 28%;
	z-index: 2;
}
.slider_caption h4 {
	color: #fff;
	font-size: 4vw;
	line-height: 4vw;
	margin-bottom: 5%;
	text-transform: uppercase;
	font-family: 'PetitaMedium';
	text-shadow: 0 0 5px #000;
}
.slider_caption h4 span {
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	display: inline-block;
	font-size: 2vw;
	line-height: 3vw;
	padding: 0 20px;
	position: relative;
	top: 0;
}
.showcaseSlider.flexslider .slides > li::after {
	background: rgba(0, 0, 0, 0.5);
	content: " ";
	height: 100vh;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.showcaseSlider .flex-control-paging li a {
	background: #f20000;
	height: 15px;
	width: 15px;
	position: relative;
	z-index: 9;
}
.showcaseSlider .flex-control-paging li a.flex-active {
	background: #fff;
	bottom: 3px;
	height: 20px;
	width: 20px;
}
.showcaseSlider .flex-control-nav {
	bottom: 15px;
	height: 14px;
}
.showcaseSlider .flex-control-nav li {
	margin: 0 15px;
}
.showcaseSlider .flex-control-nav::after {
	border-top: 2px solid #f20000;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 170px;
}
/* End Slider */

/* Start Home */
.about, .sweets, .mapform, .speciality, .listmenu, .bakery-cake-sec, .bakery-services, .ordinary-sec, .tandoor-sec, .food-menu, .continental-sec {
	margin-top: 50px;
	overflow: hidden;
}
.left {
	width: 50%;
	float: left;
	margin-right: -10%;
}
.left img {
	width: 100%;
	height: auto;
	border-radius: 50%;
	box-shadow: 0 0 10px #999;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 10px solid #fff;
}
.right {
	background: #f7f5f5;
	width: 60%;
	float: left;
	padding: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	border: 5px solid #fff;
}
.speciality .right {
	background: #f7f5f5;
	width: 60%;
	float: left;
	padding: 30px;
	margin-top: 30px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	z-index: 1;
}
.speciality .right img {
	width: 100%;
	height: auto;
}
.speciality .left {
	width: 50%;
	float: right;
	margin-left: -10%;
	margin-right: 0;
}
.speciality h2 {
	font-family: 'CandlescriptDemoVersion';
	margin-bottom: 15px;
	margin-top: 0px;
	color: #f20000;
}
.speciality .flex-control-nav {
	bottom: 0;
	width: 50%;
}
.speciality .flex-control-paging li a {
	background: #f20000;
}
.speciality .flex-control-paging li a.flex-active {
	background: #000;
}
.listmenu ul {
	margin: 0;
	padding: 0;
}
.listmenu li {
	float: left;
	width: 25%;
}
.listmenu li a {
	width: 100%;
	height: auto;
}
.sweetsslider li {
	position: relative;
}
.sweetsslider li:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	content: " ";
}
.sweetsslider li.active:after {
	position: inherit;
}
.listmenu li h6 {
	color: #000;
	text-transform: uppercase;
	padding: 0px 10px;
	font-family: 'Roboto-Light';
	font-size: 18px;
}
.listmenu li a {
	color: #f20000;
	text-transform: uppercase;
	padding: 0px 10px;
	font-family: 'Roboto-Light';
	font-size: 15px;
}
/* End Home */

/* Start Footer */
.map {
	width: 50%;
	float: left;
	margin-right: -10%;
}
.map iframe {
	width: 100%;
	height: 600px;
}
.contact-form {
	background: #f7f5f5;
	width: 60%;
	float: left;
	padding: 30px;
	margin-top: 30px;
	-webkit-box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	margin-bottom: 30px;
}
.contact-form .form-control {
	border: 2px solid #e0e0e0;
	border-radius: 0;
	box-shadow: none;
	color: #333;
	background: #fff;
}
.address {
	margin: 50px 0 10px;
	text-align: center;
}
.address .icon .fa {
	font-size: 50px;
	color: #f20000;
}
.address h4 {
	color: #34495e;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Roboto-Medium';
}
.address p {
	color: #1e3746;
	font-family: 'Roboto-Light';
}
.address p a {
	color: #1e3746;
}
.address p a:hover {
	color: #f20000;
}
.social ul {
	list-style: none;
	padding: 0;
	text-align: center;
	margin-bottom: 0;
}
.social ul li {
	display: inline-block;
	margin-right: 10px;
}
.social ul li a {
	font-size: 36px;
	color: #f20000;
}
.social ul li a:hover {
	color: #555;
}
.copy {
	background: #f20000;
	color: #fff;
	font-family: 'Roboto-Light';
}
.copy p {
	margin: 10px 0;
}
.error {
	color: red;
	font-size: 14px;
}
/* End Footer */

/* Start Bakery Page */
.wedding-cake {
	height: 560px;
}
.wedding-cake img {
	width: 100%;
	height: 100%;
}
.pastries-cake {
	height: 270px;
}
.pastries-cake img {
	width: 100%;
	height: 100%;
}
.occasion-cake {
	height: 270px;
	margin-top: 20px;
}
.occasion-cake img {
	width: 100%;
	height: 100%;
}
.bakery-cake-sec img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.bakery-cake-sec img:hover {
	opacity: .6;
}
.bakery-services h2 {
	text-align: center;
	margin-top: 0;
	font-weight: bold;
}
.services-heading img {
	margin-top: 20px;
	margin-bottom: 15px;
}
.service-category {
	margin-top: 30px;
}
.category-img {
	float: left;
	width: 100px;
	margin: 2px 15px 10px 0;
}
.service-category img {
	width: 100%;
}
.rotate {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.rotate:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.service-category h5 {
	font-size: 20px;
	font-weight: bold;
}
.service-category p {
	font-size: 16px;
}
/* End Bakery Page */

/* Start Fast Food */

.ordinary-sec h2 {
	text-align: center;
	color: #f20000;
	font-weight: bold;
	margin-top: 0;
}
.ordinary-sec p {
	text-align: center;
}
.dish-list {
	padding-left: 0;
	margin-top: 14px;
}
.dish-list li {
	margin-bottom: 18px;
	font-size: 18px;
	border-bottom: 2px #ccc dotted;
	float: left;
	width: 100%
}
.dish-list li span {
	background: #f7f5f5;
	margin-bottom: -6px;
	float: left;
}
.food-menu .food-menu-heading {
	text-align: center;
}
.food-menu-heading h2 {
	display: inline-block;
	border-bottom: 1px solid #333;
	text-transform: uppercase;
}
.foot-list {
	margin-top: 42px;
}
.foot-list ul {
	padding: 0;
}
.foot-list ul li {
	margin-bottom: 18px;
	border-bottom: 2px #ccc dotted;
	float: left;
	width: 100%;
}
.foot-list ul li span {
	background: #fff;
	margin-bottom: -6px;
	float: left;
}
.continental-sec .left {
	float: right;
	margin-left: -10%;
	margin-right: 0;
}
.about_page_sec .left img {
	height: auto;
	border-radius: 0;
}
/* End Fast Food */

/* about page */
.about_content {
	background: url(../img/bg_about_content.png) repeat-y right top;
	width: 100%;
	margin-top: 50px;
	padding: 60px 0;
}
.about_content .left {
	-webkit-box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	box-shadow: 1px 10px 20px 5px rgba(0,0,0,0.2);
	background: #f7f5f5;
	position: relative;
	z-index: 9;
	width: 65%;
	padding: 40px;
}
.about_content h3 {
	margin-bottom: 25px;
}
.our_vision {
	text-align: center;
	padding: 50px 0;
}
.our_vision h3, .founder_sec h3, .media_sec h3 {
	border-color: #333;
	color: #333;
	padding: 0 30px;
	border-width: 2px;
	margin-bottom: 25px;
}
.our_vision p {
	padding: 0 20px;
}
.founder_sec {
	text-align: center;
}
.founder_sec h3 {
	margin-bottom: 36px;
}
.founder_sec li {
	margin-bottom: 26px;
}
.founder_sec li span {
	font-size: 20px;
	display: block;
}
.founder_sec li strong {
	font-style: italic;
	display: block;
}
.founder_sec li {
	display: inline-block;
	margin: 15px 30px;
}
.founder_sec ul {
	margin: 0;
	padding: 0;
}
.founder-circle {
	border: 5px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 10px #000;
	display: inline-block;
	height: 300px;
	overflow: hidden;
	width: 300px;
}
.founder_sec li img {
	height: auto;
	width: 100%;
}
.media_sec {
	text-align: center;
	margin-top: 50px;
}
.media_sec ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.media_sec ul li {
	background: #f20000;
	border-radius: 5px;
	box-shadow: 0 0 10px #000;
	display: inline-block;
	margin: 1%;
	padding: 5px;
	vertical-align: top;
	width: 22%;
}
.media_sec ul li img {
	width: 100%;
	height: auto;
}
#columns {
	column-width: 320px;
	column-gap: 15px;
	width: 100%;
	margin: 25px auto;
}
#columns figure {
	background: #fefefe;
	border: 2px solid #fcfcfc;
	box-shadow: 0 1px 1px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	padding: 5px;
	padding-bottom: 10px;
	transition: opacity .4s ease-in-out;
	display: inline-block;
	column-break-inside: avoid;
}
#columns figure img {
	width: 100%;
	height: auto;
}

/* about page end */

/* contact page */
.bottom-map {
	margin-bottom: 6px;
}
.bottom-map iframe {
	width: 100%;
	height: 300px
}
.contact-map {
	margin-top: 50px;
	margin-bottom: 10px;
}
.contact-address {
	text-align: left;
}
.contact-address h4 {
	margin-top: 0;
	font-size: 24px;
}
.contact-address .icon {
	float: left;
	width: 30px;
}
.contact-address .icon .fa {
	font-size: 40px;
}
.address-text {
	float: right;
	width: 88%;
}
.contact-address .row {
	margin-bottom: 20px;
}
/* contact page End */
 

/* Start Media Queries */

@media screen and (max-width:1199px) {
.founder_sec li {
	display: inline-block;
	margin: 15px;
}
.founder-circle {
	height: 250px;
	width: 250px;
}
.media_sec ul li {
	width: 30%;
}
}

@media screen and (max-width:1024px) {
.wedding-cake {
	height: 461px;
}
.pastries-cake {
	height: 220px;
}
.occasion-cake {
	height: 220px;
}
}

@media screen and (max-width:991px) {
header .navbar-nav > li > a {
	font-size: 16px;
	padding: 20px 10px;
}
.about, .sweets, .mapform, .speciality, .listmenu, .bakery-cake-sec, .bakery-services, .ordinary-sec, .tandoor-sec, .food-menu, .continental-sec {
	margin-top: 30px;
}
.address {
	margin: 30px 0 20px;
}
.wedding-cake {
	height: auto;
}
.pastries-cake {
	height: auto;
}
.occasion-cake {
	height: auto;
	margin-top: 4px;
}
.left {
	margin-right: 0;
	width: 100%;
}
.right {
	width: 100%;
	box-shadow: none;
}
.speciality .right {
	margin-top: 0;
	width: 100%;
	box-shadow: none;
}
.speciality .left {
	float: left;
	margin-left: 0;
	margin-top: 30px;
	width: 100%;
	box-shadow: none;
}
.speciality .flex-control-nav {
	width: 100%;
}
.listmenu li {
	float: left;
	margin-bottom: 20px;
	width: 50%;
}
.listmenu li h6 {
	font-size: 16px;
}
.map {
	margin-right: 0;
	width: 100%;
}
.map iframe {
	height: 300px;
}
.contact-form {
	box-shadow: none;
	width: 100%;
}
.copy p {
	font-size: 14px;
}
.continental-sec .left {
	margin-left: 0;
}
.about_content {
	margin-top: 30px;
}
.our_vision {
	padding: 30px 0;
}
header .navbar-brand {
	left: 42%;
}
.media_sec ul li {
	width: 47%;
}
}

@media screen and (max-width:767px) {
.pastries-cake {
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.service-category {
	float: left;
}
.homeslider {
	padding-top: 130px;
}
header .navbar-brand {
	text-align: left;
	left: 0;
}
header .navbar-default {
	min-height: 130px;
}
.copy p {
	font-size: 16px;
	text-align: center;
}
header .navbar-toggle {
	margin-top: 45px;
	margin-bottom: 50px;
}
.right, .speciality .right, .contact-form {
	padding: 15px;
}
header .navbar-nav > li > a {
	font-size: 18px;
	padding: 15px 10px;
}
.listmenu li {
	width: 100%;
}
.about_content .left {
	width: 100%;
}
.about_content {
	padding: 0;
}
}

@media screen and (max-width: 750px) {
#columns {
	column-gap: 0px;
}
#columns figure {
	width: 100%;
}
}


@media screen and (max-width:480px) {
.slider_caption h4 span {
	font-size: 3vw;
	line-height: 4vw;
	padding: 0 10px;
}
.media_sec ul li {
	width: 95%;
}
}
/* End Media Queries */
